cliffparnitzky/backend-floating-footer

Provides a special floating footer for contao backend.

1.0.0 2014-02-19 11:59 UTC

README

Provides a special floating footer for contao backend.

Installation

The extension is not published in contao extension repository. Install it manually or via composer.

Tracker

https://github.com/cliffparnitzky/BackendFloatingFooter/issues

Compatibility

  • min. version: Contao 2.9.5
  • max. version: Contao 3.3.x

Dependency

  • There are no dependencies to other extensions, that have to be installed.

Screenshot

Screenshot